
PAMP - Feature #306

Exception request (ايعاز) Client Reviews

03/23/2017 05:25 PM - Osama Zgool

Status: Fixed Start date: 03/23/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Pre_Conditions:  

Severity: Normal Expected Result:  

Category: Portal Actual Result:  

Sub-Category: Exception request Environment: UAT

Step_Description:  Test Case ID:  

Description

Only the employees having more than 90 days should display in the table.

Attachment feature should be added.

Cancel button to cancel the request should be added.

History

#1 - 03/23/2017 05:25 PM - Osama Zgool

- Tracker changed from Bug to Feature

#2 - 03/23/2017 05:44 PM - Saleh Al Khatib

- Status changed from Open to Fixed

#3 - 04/30/2017 04:09 PM - Saleh Al Khatib

- Assignee changed from Saleh Al Khatib to Osama Zgool

Files

eaz_excption_req_page 3.JPG 110 KB 03/23/2017 Osama Zgool

eaz_excption_req.JPG 269 KB 03/23/2017 Osama Zgool
